2017-11-22 03:05 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000213Cheat Enginepublic2013-04-13 12:35
ReporterCsimbi 
Assigned ToDark Byte 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000213: CE 6.2: Data dissect window scrollbar is a bit off
DescriptionThis seems to be happening on both 32bit and 64bit versions.
The scrollbar width seems to be 'off' - meaning that its width is lower than the window I am supposed to scroll with it.
Attached a screenshot with 10 offsets. 7 columns are visible and the scrollbar is disabled as if there was nothing else in the window.
Thanks for fixing.
Additional InformationMay have something to do with the DPI settings; not sure.
Mine's set to 125% on Windows 7.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000456

mgr_inz_Player (reporter)

Last edited: 2013-01-25 22:41

I can confirm it too.
(WinXP, 96dpi and 120dpi)

~0000507

Dark Byte (developer)

fixed in the svn. In the meantime, just resize a column by one pixel and the scrollbar will update
+Notes

-Issue History
Date Modified Username Field Change
2013-01-25 20:40 Csimbi New Issue
2013-01-25 20:40 Csimbi File Added: CE_Dissect_ScrollBar.png
2013-01-25 21:55 mgr_inz_Player Note Added: 0000456
2013-01-25 22:41 mgr_inz_Player Note Edited: 0000456
2013-04-13 12:35 Dark Byte Note Added: 0000507
2013-04-13 12:35 Dark Byte Status new => resolved
2013-04-13 12:35 Dark Byte Resolution open => fixed
2013-04-13 12:35 Dark Byte Assigned To => Dark Byte
+Issue History